<app-navbar></app-navbar>

<div class="container">
  <h1 class="center-align mb-5">Contáctanos</h1>
  <div class="row">
    <div class="col m6">
      <div class="img-wrapper">
        <img src="./../../../assets/img/herobg.jpg">
      </div>
    <h3>Contacto directo</h3>
    <div class="row">
        <form class="col s12">
          <div class="row">
            <div class="input-field col s6">
              <i class="material-icons prefix">account_circle</i>
              <input id="firstName" type="text" class="validate">
              <label for="firstName">Nombre</label>
            </div>
            <div class="input-field col s6">
              <input id="lastName" type="text" class="validate">
              <label for="lastName">Apellido</label>
            </div>
          </div>
          <div class="row">
              <div class="input-field col s6">
                  <i class="material-icons prefix">email</i>
                <input id="email" type="email" class="validate">
                <label for="email">Email</label>
              </div>
              <div class="input-field col s6">
                  <i class="material-icons prefix">phone</i>
                  <input id="phone" type="tel" class="validate">
                  <label for="phone">Teléfono</label>
                </div>
            </div>
            <div class="row">
              <div class="input-field col s12">
                <textarea id="content" class="materialize-textarea"></textarea>
                <label for="content">¿En qué podemos ayudarte?</label>
              </div>
            </div>
            <a class="btn waves-effect waves-light black" name="action" id="send">Enviar
              <i class="material-icons right">send</i>
            </a>
          </form>
    </div>
    </div>
    <div class="col l6">
      <h3 class="ml-4">Escríbenos:</h3>
      <p class="ml-4">Directamente a nuestro email: info@dbagencia.com</p>
      <p class="ml-4">WhatsApp <a class="green-text" target="_blank" href="//api.whatsapp.com/send?phone=573002011131&text=Hola">Click <i class="fab fa-whatsapp"> Aquí!</i></a></p>
      <h3 class="ml-4">Llámanos:</h3>
      <p class="ml-4">Cel: +57 300 201 1131</p>
      <h3 class="ml-4">Visítanos:</h3>
      <p class="ml-4">Centro calle 18 #4-62 - Segundo piso - Pereira, Colombia.</p>
      <h3 class="ml-4">Redes sociales:</h3>
      <p class="ml-5">
        <a class="btn-floating purple mr-3" href="https://www.facebook.com/dbagenciaco/ "><i class="fab fa-instagram"></i></a>
        <a class="btn-floating blue mr-3" href="https://www.instagram.com/dbagenciaco/ "><i class="fab fa-twitter"></i></a>
        <a class="btn-floating blue darken-3 mr-3" href="https://twitter.com/dbagenciaco/ "><i class="fab fa-facebook"></i></a>
        <a class="btn-floating blue darken-1" href="https://www.linkedin.com/in/dbagenciaco/ "><i class="fab fa-linkedin"></i></a>
    </div>
  </div>
</div>